### A free/open-source library for quantitative finance

Classes
ql/legacy/libormarketmodels/lfmcovarproxy.hpp File Reference

proxy for libor forward covariance parameterization More...

`#include <ql/legacy/libormarketmodels/lfmcovarparam.hpp>`
`#include <ql/legacy/libormarketmodels/lmvolmodel.hpp>`
`#include <ql/legacy/libormarketmodels/lmcorrmodel.hpp>`
Include dependency graph for lfmcovarproxy.hpp:

## Classes

class | LfmCovarianceProxy
| proxy for a libor forward model covariance parameterization More...

## Detailed Description

proxy for libor forward covariance parameterization